
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 169px;
  background: url(../images/page_bg.jpg) #dcd6d1 50% top no-repeat;
}


	#wrap {
		min-height: 100%;
		height: auto !important;
		height: 100%;
		margin: 0 auto -169px;
	}
	
	#home #header {
		background: none;
	}
	
		#header {
			background: url(../images/horizontal_line.png) center bottom no-repeat;
			position:relative;
		}
		
			#logo {
				padding: 10px 0 20px 3px;
			}
			
		#intro-text {
		
			margin: 39px 21px 39px 0;
			line-height: 23px;
		}

		
		.carousel {
			background: url(../images/carousel_bg.jpg);
			padding: 10px;
			margin-bottom: 22px;
			box-shadow: 0 10px 7px -2px rgba(169,151,129,0.65);
		}
		
		.carousel .item p {
			text-align: center;
			margin: 0;
			line-height: normal;
		}
		
		.carousel .item p:first-child {
			margin-top: 10px;
		}
		/*
		
		#carousel-portrait #carousel  {
			background: url(../images/carousel_portait_bg.jpg);
			height: 603px;
		}*/
		
	
	
	/*	#carousel img {
			padding: 10px 0 9px 10px;
		}
			*/
			
		#donate {
		margin-top: 18px;
		}    
		
		#sidebar-button {
			padding: 18px 24px;
		}
		
		
		.Button {
			background: url(../images/portraiture_prize_bg.jpg) left -20px repeat;
			display: block;
			padding: 9px 24px;
			background-size: 201%;
			color: #fff;
			text-transform: uppercase;
			margin-top: 18px;
			font-size: 13px;
			-webkit-transition: all 0.2s ease;
			-moz-transition: all 0.2s ease;
			-o-transition: all 0.2s ease;
			transition: all 0.2s ease;
			max-width: 145px;
		}
		
		.Button:hover, .Button:focus {
		    background: -webkit-radial-gradient(top center, ellipse cover, rgba(204,204,204,0.3) 0%,rgba(51,51,51,0.3) 90%), url(../images/portraiture_prize_bg.jpg) repeat;
			text-decoration: none;
			background-size: 201%;
			background-position: left -10px;
			color: #fff;
		}
		
		.Button:after {
			display: inline-block;
			  width: 0;
			  height: 0;
			  border-left: 6px solid rgba(255,255,255,0.9);
			  border-top: 6px solid transparent;
			  border-right: 0 dotted;
			  border-bottom: 6px solid transparent;
			
			  vertical-align: middle;
			  margin-left: 10px;
			  margin-top: -3px;
			  content:'';
		}
		
			/*#buy-tickets .caret {
				border-right: none;
				border-left: 6px solid;
				border-top: 6px solid transparent;
				border-bottom: 6px solid transparent;
				color: rgba(255,255,255,0.9)!important;
				margin-left: 11px;
				margin-top: -3px;
			}*/
			
		#social-links {
		position:absolute;
		top:200%;
		right: 0;
		}
		
			#social-links a {
				display: block;
				width: 28px;
				height: 100px;
				backgrond-position: left top;
				background-repeat: no-repeat;
				margin-bottom: 9px;
			}
			
			#social-links #facebook {
				background-image: url(../images/logo_facebook.jpg);
			}
			
			#social-links #twitter {
				background-image: url(../images/logo_twitter.jpg);
			}
			
			#social-links #instagram {
				background-image: url(../images/logo_instagram01.jpg);
			}
			
			#social-links #pinterest {
				background-image: url(../images/logo_pinterest.jpg);
			}
			
			#social-links a:hover {
				text-decoration: none;
				background-position: -28px top;
			}
		
		
		#push {
			height: 200px;
		}		
			
	#footer {
		background: url(../images/footer_bg.jpg) 50% 32px no-repeat;
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 169px;
	}
	
		#footer a {
			color: #9C8B83;
			font-size: 11px;
		}
		
			#footer ul {
				margin-left: 0;
				float:right;
				padding-left: 0;
			}
			
				#footer ul li{
					list-style: none;
					display: inline;
					color: #FFF;
					font-size: 12px;
					margin-right: 13px;
					opacity: 0.8;
					-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: alpha(opacity=80);
					-moz-opacity: 0.8;
					-khtml-opacity: 0.8;

				}
				
				#footer ul li:last-child {
					margin-right: 0;
				}
				
				#footer ul li:hover{
					opacity: 1.0;
					-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);
					-moz-opacity: 1.0;
					-khtml-opacity: 1.0;
				}
				
					#footer ul li a {
						color: #FFF;
						margin-left: 3px;
					}
					
					#footer ul li a:hover{
						text-decoration: none;
					}
		
		#enewsletter-button {
			color: #726B67;
			font-size: 11px;
			margin-bottom: 17px;
			text-decoration: none;
			
		}
		
			#enewsletter-button p a {
				line-height: 12px;
				display: block;
				width:118px;
				background: url(../images/enewsletter.png) right top no-repeat;
			}
			#enewsletter-button p a:hover {
				background-position: right -43px;
				text-decoration: none;
			}
			
			
				
		#designed-by-jaz {
			color: #726B67;
			font-size: 11px;
			margin-bottom: 17px;
		}
		
			#designed-by-jaz a  {
				display: inline-block;
				width: 26px;
				height: 26px;
				background: url(../images/logo_jaz_01.jpg) left top no-repeat;
				vertical-align: middle;
				margin-left: 2px;
			}
			
			#designed-by-jaz a:hover  {
				background-position: -26px top;
			}
			

/****** TOP NAVIGATION *****/

/*.navbar .nav {
	margin: 0;
	z-index: 30;
	float:right;
}

.navbar .navbar-inner {
	background: none;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	filter: none;
	padding: 0;
	margin-top: 39px;
}*/


.navbar {
	margin-top: 39px;
}

.navbar-collapse {
padding-right: 0;
}

.navbar-nav {
float: right;
}

.navbar-nav>li{
	padding: 0 3px;
}

.navbar-nav>li:last-child {
padding-right: 0;
}

	.navbar-nav>li#nav-contact {
		padding-right: 0;
	}
	
		.navbar-nav>li>a {
			text-shadow: none;
			text-transform: uppercase;
			/*font-size: 13px;*/
			color: #3D3D3D;
			/*padding: 10px 3px 3px 0;*/
			padding: 10px 11px;
			
		}
		
		.nav>li>a:hover, .nav>li>a:focus {
		background-color: transparent;
		color: #333;
		}
		
			/*ul.nav li:hover ul.dropdown-menu{   
				display:block;	
			}*/
			
		.navbar-nav>li.active > a {
			border-bottom: 3px solid white;
			background-color: transparent;
		}	
		
		.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
			background-color: #DCD9D0;
			border-color: transparent; 
		}
		
		.caret {
			    color: rgba(0, 0, 0, 0.3);
				display: inline-block!important;
		}
		
	* + html .navbar .navbar-inner .nav > li.active > a {
		border-bottom: 3px white solid;
		display: inline-block;
		vertical-align: bottom;
	}
	
	.dropdown-menu {
		background-color: #E4E0D5;
		margin: 0;
		font-size: 13px;
		border: 1px solid #CCC;
	}	
	
		.dropdown-menu li > a {
			padding: 6px 20px;
		}
		
		.dropdown-menu li a:hover {
			color:  #3D3D3D;
		}
		
		.navbar .nav > li > .dropdown-menu:before {
			content: '';
			display: inline-block;
			border-left: 7px solid transparent;
			border-right: 7px solid transparent;
			border-bottom: 7px solid #ccc;
			border-bottom-color: rgba(0, 0, 0, 0.2);
			position: absolute;
			top: -7px;
			left: 9px;
		}
		
			.navbar .nav > li > .dropdown-menu::after {
				border-bottom: 6px solid #CCC;
			}	
			
		.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
			background: url(../images/nav_dropdown_bg.jpg) bottom left repeat-x;
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";	
		}
		
		.dropdown .edge ul {
			right:0;
			left: auto;
		}
		
		.navbar .nav > li.edge > .dropdown-menu:before {
			left: auto;
			right: 9px;
		}

	
	
	
/****** LEFT NAVIGATION *****/	
	
	
ul#left-nav {
	margin: 26px 0 0 0;
	padding: 0;
}

	ul#left-nav ul{
		margin: 17px 0 0 0;
		display: none;
	}

	
			ul#left-nav ul li a{
				display: block;
				line-height: 13px;
				color: #FFF;
				*display: inline-block;
			}
					
			ul#left-nav ul li a:hover{
				text-shadow: none;
				color: #FFF;
			}
	
		ul#left-nav > li {
			padding: 16px 0 15px 0;
			list-style: none;
		}

			ul#left-nav > li > a{
				font-size: 13px;
				color: #3D3D3D;
				text-transform: uppercase;
				font-weight: 700;
				margin-right: 21px;
				display: block;
				line-height: 14px;
				padding-right: 31px;
				padding-bottom: 6px;
			}

		ul#left-nav li.current ul {
			display: block;
			padding-left: 0;
		}

			ul#left-nav li.current a {
				color: #FFF;
			}

				ul#left-nav li.current a span {
					display:block;
					height:16px;
					float:left;
				}

					ul#left-nav li.current li a{
						opacity: 0.8;
						-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: alpha(opacity=80);
						-moz-opacity: 0.8;
						-khtml-opacity: 0.8;

					}

					ul#left-nav li.current li a:hover {
						opacity: 1.0;
						-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);
						-moz-opacity: 1.0;
						-khtml-opacity: 1.0;
					}

					ul#left-nav li.current li.current-sub {
						padding-left: 0;
					}
					
						ul#left-nav li.current li.current-sub > a{
							opacity: 1.0;
							-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);
							-moz-opacity: 1.0;
							-khtml-opacity: 1.0;
							font-weight: 700;
						}
						
				ul#left-nav > li.current {
					background: url(../images/left_nav_bg.png) bottom left repeat-x;
					margin: 0 0 0 -15px;
					padding-left: 15px;
				}
					
						ul#left-nav li.current li.current-subheader > a {
							opacity: 1.0;
							-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);
							-moz-opacity: 1.0;
							-khtml-opacity: 1.0;
							font-weight: bold;
						}

					ul#left-nav li.current li.current-subheader {
						padding-left: 0;
					}
					
					ul#left-nav li.current ul li ul  {
						display: none;
						padding-left: 15px;
					}
					
						ul#left-nav li.current ul li.current-subheader ul {
							display: block;
						}
					
					
					ul#left-nav > li#nav-portraiture-prize.current {
						background-color: #a14749;
					}
					
					ul#left-nav > li#nav-heritage-prize.current {
						background-color: #7c7c46;
					}
					
					ul#left-nav > li#nav-youth-prize.current {
						background-color: #dbad5d;
					}
					
					ul#left-nav > li#nav-how-to-enter.current {
						background-color: #8e9087;
					}
					
					ul#left-nav > li#nav-community-events.current {
						background-color: #E68430;
						
					}
					
						ul#left-nav > li#nav-portraiture-prize > a {
							border-bottom: 3px solid #8C0C0F;
						}
						
						ul#left-nav > li#nav-portraiture-prize.current > a {
							border-bottom: 3px solid #cea4a3;
							
						}
						
						ul#left-nav > li#nav-heritage-prize.current > a {
							border-bottom: 3px solid #bbbaa3;
							
						}
						
						ul#left-nav > li#nav-youth-prize.current > a {
							border-bottom: 3px solid #dec7a9;
							
						}
						
						ul#left-nav > li#nav-how-to-enter.current > a {
							border-bottom: 3px solid #bebebb;
							
						}
						
						ul#left-nav > li#nav-community-events.current > a {
							border-bottom: 3px solid #DEB088
							
						}
						
						ul#left-nav > li#nav-heritage-prize > a {
							border-bottom: 3px solid #5F6312;
						}
						
						
						ul#left-nav > li#nav-youth-prize > a {
							border-bottom: 3px solid #cd9a33;
						}
						
						ul#left-nav > li#nav-how-to-enter > a {
							border-bottom: 3px solid #797D70;
						}
						
						ul#left-nav > li#nav-community-events > a {
							border-bottom: 3px solid #E27E28;
						}
						
						ul#left-nav > li#nav-portraiture-prize > a:hover {
							border-bottom: 3px solid #c98586;
						}
						
						ul#left-nav > li#nav-heritage-prize > a:hover {
							border-bottom: 3px solid #aeaf88;
						}
						
						ul#left-nav > li#nav-youth-prize > a:hover {
							border-bottom: 3px solid #ffcc99;
						}
						
						ul#left-nav > li#nav-how-to-enter > a:hover {
							border-bottom: 3px solid #bbbcb7;
						}
						
						ul#left-nav > li#nav-community-events > a:hover {
							border-bottom: 3px solid #DEB088;
						}
						
					ul#left-nav li a:hover{
						text-decoration: none;
					}
					
						ul#left-nav  li ul li {
							list-style: none;
							padding: 0 5px 14px 0;
						}


  
/****** DEFAULT TEMPLATE SPECIFIC STYLES *****/	
#content {
	margin-top: 39px;
}

	.table-hover tbody tr:hover td,
	.table-hover tbody tr:hover th {
		background-color: #dfdad1;
	}
	
	iframe {
		margin-top: 10px;
	}
	
	.form-actions {
		background-color: inherit;
	}
	
	p.email-link {
		display: inline;
	}


#side-bar {
	padding-top: 42px;
	min-height: 573px;
	background: url(../images/sidebar_bg.jpg) left top repeat-x;
	box-shadow: 0 10px 7px -2px rgba(169,151,129,0.65);
}

	#side-bar h4 {
		color: #FFF;
		line-height: 22px;
		padding: 0 13px;
	}
	
	#side-bar p {
		font-size: 11px;
		color: #FFF;
		padding: 0 13px;
	}






/****** GALLERY TEMPLATE SPECIFIC STYLES *****/	
#video-gallery, #event-gallery{
	margin-top: 20px;
}

	#video-gallery .thumbnail, #event-gallery .thumbnail{
		padding-top: 17px;
		height:167px;
		overflow: hidden;
		background: transparent;
		text-align:center;
	}
	
		#video-gallery p, #event-gallery .thumbnail p{
			/*padding: 0 27px 10px 27px;*/
			text-align: center;
		}
		
		#event-gallery .thumbnail {
			padding-top: 15px;
  			height: 265px;
		 }
		
		#event-gallery h3 {
			margin-bottom: 5px;
		}

/*#event-gallery {
	margin-top: 20px;
}

	#event-gallery .thumbnail {
		height: 250px;
		overflow: hidden;
	}*/
	
/*.fancybox-thumbs.thumbnail div {
	height: 130px;
}*/

.art-gallery .thumbnail img {
	position: absolute;
	max-width: 100%;
	height: auto;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
	
.art-gallery .thumbnail span {
	display: block;
	overflow: hidden;
	position: relative;
	height: 200px;
}

.art-gallery .col-md-4 .thumbnail span {
	height: 200px!important;
}

.art-gallery.event-gallery .thumbnail span {
	height: 112px;
}

.art-gallery.event-gallery .thumbnail span img{
	min-width: 100%;
}

.fancybox-thumbs span {
	height: 130px;
}

a.thumbnail:hover {
	border-color: #BCB5A3;
	-webkit-box-shadow: 0 1px 4px rgba(188, 181, 163, 0.25);
	-moz-box-shadow: 0 1px 4px rgba(188, 181, 163, 0.25);
	box-shadow: 0 1px 4px rgba(188, 181, 163, 0.25);
	text-decoration: none;
}

.categoryname .btn {	
padding: 5px 10px;
margin-left: 5px;
margin-right: 5px;
color: white;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #6b3d3e;
background-image: -moz-linear-gradient(top, #a04749, #6b3d3e);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#a04749), to(#6b3d3e));
background-image: -webkit-linear-gradient(top, #a04749, #6b3d3e);
background-image: -o-linear-gradient(top, #a04749, #6b3d3e);
background-image: linear,to bottom,#a04749,#6b3d3e;
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFa04749', endColorstr='#FF6b3d3e', GradientType=0);
border-color: #a04749 #a04749 #6b3d3e;
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1),0 1px 0 rgba(255, 255, 255, 0.075);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.075);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1),0 1px 0 rgba(255, 255, 255, 0.075);
float: right;
border: 1px solid rgba(0, 0, 0, 0.3);
text-transform: none;
font-size: 12px;
}

.heritage_prize .categoryname .btn {
background-color: #58583c;
background-image: -moz-linear-gradient(top, #7c7c47, #58583c);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7c7c47), to(#58583c));
background-image: -webkit-linear-gradient(top, #7c7c47, #58583c);
background-image: -o-linear-gradient(top, #7c7c47, #58583c);
background-image: linear,to bottom,#7c7c47,#58583c;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7c7c47', endColorstr='#FF58583c', GradientType=0);
border-color: #7c7c47 #7c7c47 #58583c;
}

.youth_prize .categoryname .btn {
	background-color: #897148;
background-image: -moz-linear-gradient(top, #cca35c, #897148);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#cca35c), to(#897148));
background-image: -webkit-linear-gradient(top, #cca35c, #897148);
background-image: -o-linear-gradient(top, #cca35c, #897148);
background-image: linear,to bottom,#cca35c,#897148;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFcca35c', endColorstr='#FF897148', GradientType=0);
border-color: #cca35c #cca35c #897148;
}




/****** HOMEPAGE TEMPLATE SPECIFIC STYLES *****/	
  

#home #wrap {
	margin-bottom: -169px;
}

	#home h2 {
		margin: 0;
		line-height: normal;
		font-size: 15px;
		font-weight: 600;
	}
		
	#home header {
		background-image: none;
	}

	.homepage-template #header {
		background: none;
		padding: 0;
	}
	
	#home #intro-text p {
		font-size: 15px;
	}
	
	.click-throughs a{
		color: #FFF;
		text-transform: uppercase;
		display: block;
		height: 58px;
		line-height: 58px;
		text-align: center;
		letter-spacing: 3px;
		font-size: 15px;
		padding: 0 18px;
		box-shadow: 0 10px 7px -2px rgba(169,151,129,0.65);
		background-size: 100% auto;
		
	}

		.click-throughs a:hover {
			color: #FFF;
			text-decoration: none;
		}


		#click-through-portraiture {
			height: 130px;
			line-height: 130px;
			margin-bottom: 25px;
			margin-right: -15px;
			background: #76363b url(../images/portraiture_prize_bg.jpg);
			background: -webkit-radial-gradient(top center, ellipse cover, rgba(204,204,204,0.5) 0%,rgba(51,51,51,0.5) 90%),
url(../images/portraiture_prize_bg.jpg) repeat;
			background-size: 100% auto;
		}
		
	
		#click-through-heritage {
			background: #60633e url(../images/heritage_prize_bg.jpg);
			background: -webkit-radial-gradient(top center, ellipse cover, rgba(204,204,204,0.5) 0%,rgba(51,51,51,0.5) 90%),
url(../images/heritage_prize_bg.jpg) repeat;
			background-size: 100% auto;
			margin-bottom: 14px;
		}
		
		#click-through-youth {
			background: #84813d url(../images/youth_prize_bg.jpg);
			background: -webkit-radial-gradient(top center, ellipse cover, rgba(204,204,204,0.5) 0%,rgba(51,51,51,0.5) 90%),
url(../images/youth_prize_bg.jpg) repeat;
			background-size: 100% auto;
			margin-bottom: 14px;
		}
		
		#click-through-community {
			background: #84813d url(../images/community_events_bg.jpg);
			background: -webkit-radial-gradient(top center, ellipse cover, rgba(204,204,204,0.5) 0%,rgba(51,51,51,0.5) 90%),
url(../images/community_events_bg.jpg) repeat;
			background-size: 100% auto;
		}
		
		#click-through-portraiture:hover {
			background: #76363b url(../images/portraiture_prize_bg.jpg);
			background: -webkit-radial-gradient(top center, ellipse cover, rgba(136,136,136,0.4) 0%,rgba(0,0,0,0.4) 90%),
url(../images/portraiture_prize_bg.jpg) repeat ;
			background-size: 100% auto;
		}
		
		#click-through-heritage:hover {
			background: #60633e url(../images/heritage_prize_bg.jpg);
			background: -webkit-radial-gradient(top center, ellipse cover, rgba(136,136,136,0.4) 0%,rgba(0,0,0,0.4) 90%),
url(../images/heritage_prize_bg.jpg) repeat ;
			background-size: 100% auto;
		}
		
		#click-through-youth:hover {
			background: #84813d url(../images/youth_prize_bg.jpg);
			background: -webkit-radial-gradient(top center, ellipse cover, rgba(136,136,136,0.4) 0%,rgba(0,0,0,0.4) 90%),
url(../images/youth_prize_bg.jpg) repeat ;
			background-size: 100% auto;
		}
		
		#click-through-community:hover {
			background: #84813d url(../images/community_events_bg.jpg);
			background: -webkit-radial-gradient(top center, ellipse cover, rgba(136,136,136,0.4) 0%,rgba(0,0,0,0.4) 90%),
url(../images/community_events_bg.jpg) repeat ;
			background-size: 100% auto;
		}
		
		
		/*.click-throughs a#click-through-heritage:hover {
			text-decoration: none;
			background-position: left -56px;
			cursor: pointer;
		}
		
		.click-throughs a#click-through-youth:hover {
			text-decoration: none;
			background-position: left -56px;
			cursor: pointer;
		}
		
		.click-throughs a#click-through-portraiture:hover {
			text-decoration: none;
			background-position: left -127px;
			cursor: pointer;
		}*/

	#latest-news {
		background: #545651;
		background: -webkit-radial-gradient(top center, ellipse cover, rgba(204,204,204,0.5) 0%,rgba(51,51,51,0.5) 90%),
url(../images/latest_news_bg.jpg) repeat;
		background-size: 100% auto;
		color: #CDCDBF;
		padding: 12px 10px 10px 17px;
		box-shadow: 0 10px 7px -2px rgba(169,151,129,0.65);
		min-height: 130px;
	}
	
	#latest-news:hover {
		text-decoration: none;
		background: -webkit-radial-gradient(top center, ellipse cover, rgba(136,136,136,0.4) 0%,rgba(0,0,0,0.4) 90%),
url(../images/latest_news_bg.jpg) repeat ;
		background-size: 100% auto;
	}
	
		#latest-news ul {
			list-style: none;
			margin: 9px 0 12px 0;
			padding: 0;
		}
		
			#latest-news ul li {
				margin-bottom: 4px;
			}
			
				#latest-news a {
					color: #FFF;
					font-size: 14px;
				}
	

	#sponsors-heading {
		border-left:3px solid #C1B6A5;
		display: block;
		color: #797D70;
		font-size: 13px;
		line-height: 14px;
		padding: 20px 0 18px 36px;
	}
	
	#sponsors a:hover {
		text-decoration: none;
	}

	#home #push {
		height: 165px;
	}
	  
#home #footer {
	/*background-position: 50% 15px;*/
	height: 169px;
}

	/*#home #footer #designed-by-jaz  {
		visibility: hidden;
		height: 5px;
		overflow: hidden;
	}*/
 
		#home #designed-by-jaz  p span{
			float: left;
			margin-right: 15px;
			line-height: normal;
			padding-top: 6px;
		}

table img {
max-width: none;
}

/* well */

.well {
	background: #c8a85b; 
	background: -moz-linear-gradient(left, #c8a85b 0%, #ecd9a6 80%, #c8a85b 100%); 
	background: -webkit-linear-gradient(left, #c8a85b 0%,#ecd9a6 80%,#c8a85b 100%); 
	background: linear-gradient(to right, #c8a85b 0%,#ecd9a6 80%,#c8a85b 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8a85b', endColorstr='#c8a85b',GradientType=1 ); 
	margin: 25px 0 20px 0;
}

	.well img {
		margin-right: 20px;
	}

  @media (min-width: 1200px) {
  	.navbar-nav>li>a {
		padding: 10px 15px;
  	}
	
	#buy-tickets {
		margin-right: 21px;
		padding-left: 23px;
		padding-right: 23px;
	}
  }
  
  @media (max-width: 991px) {
	  .click-throughs a {

  font-size: 14px;
	  }
	  .navbar {
	  margin-top: -20px;
	  }
	  
	  ul#left-nav {
	  margin: 0 0 20px 0;
	  }
	  #intro-text {
	  margin-top: 0;
	  }
	  ul#left-nav > li > a {
	  margin-right: 0;
	  }
#footer ul {
float: left;
}

#footer ul li {
margin-right: 11px;
}
	  
#sponsors-heading {
	border: none;
	border-top: 1px solid #C1B6A5;
	margin-top: 20px;
	padding-left: 0;

}
#designed-by-jaz {
	text-align: right;
}

#content {
margin-top: 0;
}
	  
	  .art-gallery.event-gallery .thumbnail span {
	height: 101px;
}

  }
  
  @media (max-width: 767px) {
	  #social-links {
	  display: none;
	  }
	  #header {
	  background: none;
	  }

.navbar {
background-color: #f8f8f8;
border-color: #e7e7e7;
margin-top: 20px;
}



.navbar-collapse {
border-color: #e7e7e7;
padding-right: 15px;
}


.navbar-toggle .icon-bar {
background-color: #fff;
}

.navbar-toggle {
border-color: #ddd;
background-color: #888;
}

.navbar-nav {
float: none;
}
	
/*ul.nav li:hover ul.dropdown-menu{   
	display:none;	
}
		*/	
		
		.navbar .nav > li > .dropdown-menu:before {
		content: none;
		}
.navbar-nav>li.active>a, .navbar-nav>li.active>a:hover, .navbar-nav>li.active>a:focus {
  color: #555;
  background-color: #e7e7e7;
  border: none;
}

.navbar-nav>li {
  	padding: 0;
}

.navbar-nav>li>a {
 	padding: 10px 15px;
}

.nav>li>a:hover, .nav>li>a:focus {
  text-decoration: none;
  background-color: #eee;
}

.art-gallery.event-gallery .thumbnail span {
	height: 101px;
}


}
  
 
 /*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel-indicators {
	bottom: 50px;
	left: auto;
	right: 15px;
	width: 25%;
	text-align: right;
	margin-left: 0;
}


.carousel-indicators li {
	border-radius: 0;
	background-color: rgba(255,255,255,0.5);

	border: none;
	margin: 0 5px 0 0;
}

.carousel-indicators li.active {
	width: 10px;
	height: 10px;
	background-color: #FFF;
	border: none;
	margin: 0 5px 0 0;
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
	
	